variable "esxi_hostname" {
  description = "IP address of the ESXi host"
}

variable "esxi_hostport" {
  description = "SSH port of the ESXi host"
  default     = "22"
}

variable "esxi_hostssl" {
  description = "SSL port of the ESXi host"
  default     = "443"
}

variable "esxi_username" {
  description = "Username to connect to the ESXi host"
}

variable "esxi_password" {
  description = "Password to connect to the ESXi host"
  sensitive   = true
}

variable "prefix" {
  description = "The Prefix used for all resources"
  default     = "week-5-opdracht-3"
}

variable "skylab_ssh_public_key" {
  description = "Public key of the Skylab user"
}
